Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Jul 2020 08:38:37 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - Global

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 Rebecca Hamer

 country
 United Kingdom

 zipPostal
 HD6 3EY

 Text box
 I can't login to the site using my MacBrook Pro

 Question
 I need technical support

 Customer
 Yes

 Username

 
 Phone
 07912303418

 Comments
 Hi there,

Every time I try to login by clicking on the Sign In text in the top right hand corner of the screen, the page refreshes and brings up the home page again without logging me in - I've tried multiple times in both Chrome and Safari and still can't access any workouts. It's a bit frustrating paying for a service I literally can't get into, please could you advise?

Many thanks,

Rebecca

 utm_source

 
 utm_campaign

 
 utm_medium

 
 utm_code

 
 Last_Name

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3727